@charset "utf-8";
/*footer*/
.ic_phone{
    font-size: 20px;
    color: #444444;
    margin: -9px 15px 0 0;
    display: inline-block;
    vertical-align: middle;
}
.ic_phone:before{
    content: "\e1050";
    font-family: 'icon-font2' !important;
}
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -20px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -40px;
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -60px;
}
.site-info .ic-phone{
    font-size: 20px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 5px;
    position: relative;
    top: 1px;
    display: inline-block;
}
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 5px;
    text-align: center;
    position: relative;
    top: 3px;
    display: inline-block;
}
/*------------ about-editor ------------*/

/*------------ /about-editor ------------*/
/*------------ service-editor ------------*/
.s_layout{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    max-width: 1300px;
    margin: 0 auto;
}
.s_layout .s_row1{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto 80px;
}
.s_layout .s_row1 .s_pic{
    position: relative;
    width: 100%;
    max-width: 570px;
}
.s_layout .s_row1 .s_txt{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    line-height: 1.8;
    width: 100%;
    max-width: 490px;
    margin-left: auto;
    padding-top: 95px;
}
.s_layout .s_row1 .s_txt p{
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.8;
    color: #666666;
    padding: 0;
    margin: 0;
}
.s_layout .s_row1 .s_txt h4{
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    color: #001E4F;
    font-weight: bold;
    margin: 0 0 12px;
}
.s_layout .s_row1 .s_txt span{
    display: inline-block;
    font-size: 15px;
    font-family: "DM Sans", sans-serif;
    letter-spacing: 0.1em;
    line-height: 1.8;
    font-weight: normal;
    width: 20px;
}
.s_layout .s_row2{
    position: relative;
    box-sizing: border-box;
    display: flex;
    background: #fff;
    width: 100%;
    padding: 60px 0 80px;
    margin-bottom: 0;
    overflow: hidden;
}
.s_layout .s_row2::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../../../images/layout04/common/index/s_deco.webp) no-repeat;
    width: 483px;
    height: 106px;
}
.s_layout .s_row2 .s_item{
    position: relative;
    box-sizing: border-box;
    display: flex;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    z-index: 2;
}
.s_layout .s_row2 .s_item .s_col{
    position: relative;
    box-sizing:border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc(100% / 4 );
    font-size: 20px;
    font-weight: bold;
    color: #222222;
    letter-spacing: 0.1em;
    line-height: 1.2;
}
.s_layout .s_row2 .s_item .s_col + .s_col::before{
    content: '';
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: -1px;
    width: 1px;
    height: 120px;
    background: #DDDDDD;
    margin: auto 0;
}
.s_layout .s_row2 .s_item .s_col .s_num{
    font-size: 28px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 1.2;
    color: #FF6C0B;
}
.s_layout .s_row2 .s_item .s_col .s_num .nut{
    font-family: "DM Sans", sans-serif;
    font-size: 42px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: #FF6C0B;
}
@media screen and (max-width: 1280px){
    .s_layout .s_row1{
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 60px;
    }
    .s_layout .s_row1 .s_pic{
        max-width: 570px;
        width: 100%;
    }
    .s_layout .s_row1 .s_txt{
        padding: 0;
            max-width: 570px;
        width: 100%;
        margin: 30px auto 0;
    }
    .s_layout .s_row2{
        padding: 40px 0 60px;
    }
}
@media screen and (max-width: 1000px){
    .s_layout .s_row1 .s_txt{
        margin: 20px auto 0;
    }
    .s_layout .s_row1 .s_txt h4{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .s_layout .s_row1 .s_txt p{
        font-size: 14px;
    }
    .s_layout .s_row1{
        margin-bottom: 40px;
    }
    .s_layout .s_row2 .s_item {
        flex-direction: column;
        align-items: center;
    }
    .s_layout .s_row2 .s_item .s_col{
        width:calc(100% - 30px);
        margin: 0 auto 30px;
        font-size: 18px;
    }
    .s_layout .s_row2 .s_item .s_col:last-child{
        margin: 0 auto 0;
    }
    .s_layout .s_row2 .s_item .s_col + .s_col::before {
        content: '';
        position: absolute;
        display: block;
        top: -10px;
        bottom: initial;
        left: 0;
        right: 0;
        width: 100%;
        height: 1px;
        background: #DDDDDD;
        margin: auto 0;
    }
    .s_layout .s_row2 .s_item .s_col .s_num {
        display: flex;
        align-items: baseline;
    }
    .s_layout .s_row2 {
        padding: 20px 0 20px;
    }
    .s_layout .s_row2 .s_item .s_col .s_num .nut{
        font-size: 36px;
    }
    .s_layout .s_row2 .s_item .s_col .s_num{
        font-size: 24px;
    }
}
/*------------ /service-editor ------------*/
/*------------ html1-editor ------------*/
.h1_layout{
    position: relative;
    box-sizing: border-box;
    padding: 0px 0 70px;
}
.h1_layout::before{
    content: '';
    position: absolute;
    width: 100%;
    background: url(../../../images/layout04/common/index/h1_bg.webp) center no-repeat;
    height: 608px;
    background-size: cover;
    bottom: 0;
}
.h1_layout .title{
    position: relative;
    text-align: left;
    margin: 0 0 40px;
}
.h1_layout .title span::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 4px;
    background: #FF6C0B;
    left: calc(100% + 10px);
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.h1_layout .h1_row{
    position: relative;
    box-sizing: border-box;
    display: flex;
    width: 100%;
    margin: 0 auto;
}
.h1_layout .h1_row .h1_col{
    position: relative;
    box-sizing: border-box;
    width: calc(100% / 4);
    height: 325px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    overflow: hidden;
}
.h1_layout .h1_row .h1_col::before{
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,110,11,.5);
    z-index: 1;
    transition: all .3s ease;
    opacity: 0;
}
.h1_layout .h1_row .h1_col:hover:before{
    opacity: 1;
}
.h1_layout .h1_row .h1_col::after{
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to top,  rgba(0,0,0,0.4) 60%,rgba(0,0,0,0) 100%);
    z-index: 0;
}
.h1_layout .h1_row .h1_col .h1_pic{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.h1_layout .h1_row .h1_col:hover .h1_pic{
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}
.h1_layout .h1_row .h1_col .h1_txt{
    position: relative;
    text-align: center;
    top: -12px;
    left: 0;
    right: 0;
    z-index: 2;
}
.h1_layout .h1_row .h1_col .h1_txt::before{
    content: '';
    position: absolute;
    width: 50px;
    height: 4px;
    background: #FF6C0B;
    top: calc(100% + 15px);
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: all .3s ease;
}
.h1_layout .h1_row .h1_col:hover .h1_txt::before{
    background: #FFFFFF;
}
.h1_layout .h1_row .h1_col .h1_txt h5{
    position: relative;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin: 0 auto 5px;
}
.h1_layout .h1_row .h1_col .h1_txt span{
    color: #fff;
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.2;
}
@media screen and (max-width: 1280px){
    .h1_layout{
        padding: 50px 0 70px;
    }
    .h1_layout .title {
        margin: 0 auto 30px;
        width: fit-content;
    }
    .h1_layout .h1_row{
        flex-wrap: wrap;
        justify-content: center;
        max-width: 650px;
    }
    .h1_layout .h1_row .h1_col{
        width: 325px;
        height: 325px;
        margin: 0;
    }
}
@media screen and (max-width: 1000px){
    .h1_layout .title{
        position: relative;
        text-align: center;
        margin: 0 auto 24px;
    }
    .h1_layout .title span::before{
        left: 0;
        right: 0;
        top: inherit;
        bottom: calc(100% + 10px);
        margin: 0 auto;
    }
    .h1_layout .h1_row .h1_col {
        width: 280px;
        height: 280px;
        margin: 0;
    }
    .h1_layout .h1_row .h1_col .h1_txt h5{
        font-size: 18px;
        margin: 0 auto 0;
    }
    .h1_layout .h1_row .h1_col .h1_txt span{
        font-size: 16px;
    }
    .h1_layout .h1_row .h1_col .h1_txt::before {
        width: 40px;
        height: 3px;
        top: calc(100% + 15px);
    }
    .h1_layout .h1_row .h1_col .h1_txt{
        top: -6px;
    }
}
@media screen and (max-width: 767px){
    .h1_layout .h1_row {
        max-width: 550px;
    }
}
/*------------ /html1-editor ------------*/
/*------------ html2-editor ------------*/
.h2_layout{
    position: relative;
    box-sizing: border-box;
    padding: 100px 0 100px;
    background: url(../../../images/layout04/common/index/h2_bg.webp) 50%  no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.h2_layout .title{
    position: relative;
    text-align: center;
    margin: 0 auto 40px;
}
.h2_layout .h2_row{
    position: relative;
    box-sizing: border-box;
    background: rgba(0,0,0,0.8);
    padding: 60px 0 45px;
}
.h2_layout .h2_row .h2_slogan{
    position: relative;
    box-sizing: border-box;
    width: fit-content;
    text-align: center;
    font-weight: bold;
    color: #FF6E0B;
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.4;
    margin: 0 auto 45px;
}
.h2_layout .h2_row .h2_slogan::before{
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 70px;
    background: url(../../../images/layout04/common/index/h2_deco.webp) 50%  no-repeat;
    top: 0;
    bottom: 0;
    right: calc(100% + 30px);
    margin: auto 0;
}
.h2_layout .h2_row .h2_slogan::after{
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 70px;
    background: url(../../../images/layout04/common/index/h2_deco.webp) 50%  no-repeat;
    top: 0;
    bottom: 0;
    left: calc(100% + 30px);
    margin: auto 0;
    transform: scaleX(-1);
}

.h2_layout .h2_row .h2_item{
    position: relative;
    display: flex;
    width: 100%;
    max-width: 765px;
    margin: 0 auto;
}
.h2_layout .h2_row .h2_item .h2_col{
    position: relative;
    display: flex;
    width: 200px;
    height: 200px;
    border-radius: 100%;
    background: #FFFFFF;
    color: #001E4F;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.2;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
    margin-bottom: 30px;
}
.h2_layout .h2_row .h2_item .h2_col:hover{
    background: #FF6E0B;
    color: #FFFFFF;
}
.h2_layout .h2_row .h2_item .h2_col+.h2_col{
    margin-left: 80px;
}
.h2_layout .h2_row .h2_item .h2_col+.h2_col::before{
    content: '';
    position: absolute;
    display: block;
    width: 22px;
    height: 40px;
    background: url(../../../images/layout04/common/index/h2_arrow.webp) 50%  no-repeat;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: calc(100% + 40px - 11px);
}
@media screen and (max-width: 1280px){
    .h2_layout{
        padding: 80px 0 80px;
    }
    .h2_layout .h2_row{
        padding: 40px 0 25px;
    }
    .h2_layout .h2_row .h2_slogan{
        margin-bottom: 25px;
    }
}
@media screen and (max-width: 1000px){
    .h2_layout{
        padding: 40px 0 60px;
        background-attachment: inherit;
        background-size: cover;
    }
    .h2_layout .title {
        margin: 0 auto 30px;
    }
    .h2_layout .h2_row {
        padding: 30px 15px 40px;
    }
    .h2_layout .h2_row .h2_slogan{
        font-size: 20px;
    }
    .h2_layout .h2_row .h2_item{
        max-width: 685px;
    }
    .h2_layout .h2_row .h2_item .h2_col{
        width: 175px;
        height: 175px;
        font-size: 18px;
    }
    .h2_layout .h2_row .h2_slogan::before{
        width: 32px;
        height: 56px;
        background-size: contain;
        right: calc(100% + 4px);
    }
    .h2_layout .h2_row .h2_slogan::after{
        width: 32px;
        height: 56px;
        background-size: contain;
        left: calc(100% + 4px);
    }
}
@media screen and (max-width: 767px) {
    .h2_layout .h2_row .h2_item {
        display: flex;
        flex-direction: column;
    }
    .h2_layout .h2_row .h2_item .h2_col{
        margin: 0 auto;
    }
    .h2_layout .h2_row .h2_item .h2_col+.h2_col {
        margin: 0 auto;
        margin-top: 50px;
    }
    .h2_layout .h2_row .h2_item .h2_col+.h2_col::before{
        transform: rotate(270deg);
        width: 15px;
        height: 28px;
        background-size: contain;
        left: 0;
        right: 0;
        margin: 0 auto;
        top:inherit;
        bottom: calc(100% + 12px);
    }
}
/*------------ /html2-editor ------------*/
/*------------ html3-editor ------------*/
.h3_layout{
    position: relative;
    box-sizing: border-box;
    padding: 85px 0 100px;
    background: url(../../../images/layout04/common/index/s_bg.webp) center repeat;

}
.h3_layout .title{
    margin: 0 auto 50px;
    color: #222;
}

.h3_layout .h3_slogan{
    position: relative;
    width: 100%;
    text-align: center;
    max-width: 895px;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.2;
    color: #FF6E0B;
    margin: 0 auto 75px;
        padding: 0 9.45%;
}
.h3_layout .h3_slogan::before{
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    background: rgba(0,0,0,.1);
    top: calc(100% + 35px);
    left: -10%;
    right: -10%;
    margin: 0 auto;
}
.h3_layout .h3_slogan span{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: #FF6E0B;
    margin: 0 auto 0;
}
.h3_layout  .index_more{
    position: relative;
    width: 240px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
    border-radius: 0;
    margin: 0 auto 0;
}
.h3_layout  .index_more a {
    font-size: 0;
    display: block;
    position: relative;
    margin: auto;
    height: auto;
    width: 240px;
    height: 60px;
    text-align: center;
    padding: 0;
}
.h3_layout  .index_more a span{
    position: relative;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-left: 20px;
}
.h3_layout  .index_more a span::after{
    content: '';
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../../../images/layout04/common/index/h3_arrow.webp) 50%  no-repeat;
    margin-bottom: -2px;
    margin-left: 10px;
}
.h3_layout  .index_more a:before{
    background: #222;
}
@media screen and (max-width: 1280px){
    .h3_layout{
        padding: 65px 0 80px;
    }
    .h3_layout .h3_slogan{
        padding: 0;
    }
}
@media screen and (max-width: 1000px) {
    .h3_layout {
        padding: 40px 0 60px;
    }
    .h3_layout .title {
        margin: 0 auto 30px;
    }
    .h3_layout .h3_slogan{
        font-size: 22px;
        line-height: 1.5;
    }
    .h3_layout .h3_slogan span{
        font-size: 18px;
        display: block;
    }
    .h3_layout .index_more{
        width: 195px;
        height: 45px;
        line-height: 45px;
    }
    .h3_layout .index_more a span{
        font-size: 16px;
        margin-left: -30px;
    }
}
/*------------ /html3-editor ------------*/
/*------------ a_layout-editor ------------*/
.a_layout{
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: 1020px;
    margin: 20px auto 0;
    display: flex;
    flex-direction: column;
}
.a_layout .a_row1{
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 60px;
}
.a_layout .a_row1 .a_pic{
    position: relative;
    width: 100%;
    max-width: 400px;
}
.a_layout .a_row1 .a_txt{
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 562px;
    color: #CCCCCC;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.8;
    margin-left: auto;
}
.a_layout .a_row1 .a_txt .title{
    position: relative;
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: left;
    margin: -10px 0 28px;
    z-index: 15;
}
.a_layout .a_row1 .a_txt .title span::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 4px;
    background: #FF6C0B;
    left: calc(100% + 10px);
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.a_layout .a_row1 .a_txt .title span{
    position: relative;
    color: #FF6C0B;
    font-size: 20px;
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.2;
    margin: 0;
}
.a_layout .a_row1 .a_txt .title h2 {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.2;
    display: block;
    margin: 10px 0 0px;
}
.a_layout .a_row1 .a_txt h4{
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    color: #FF6C0B;
    font-weight: bold;
    margin: 0 0 12px;
}
.a_layout .a_row2{
    position: relative;
    box-sizing: border-box;
    display: flex;
    background: #fff;
    width: 100%;
    padding: 60px 0 80px;
    margin-bottom: 0;
    overflow: hidden;
}
.a_layout .a_row2::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../../../images/layout04/common/index/s_deco.webp) no-repeat;
    width: 483px;
    height: 106px;
}
.a_layout .a_row2 .a_item{
    position: relative;
    box-sizing: border-box;
    display: flex;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    z-index: 2;
}
.a_layout .a_row2 .a_item .a_col{
    position: relative;
    box-sizing:border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc(100% / 4 );
    font-size: 20px;
    font-weight: bold;
    color: #222222;
    letter-spacing: 0.1em;
    line-height: 1.2;
}
.a_layout .a_row2 .a_item .a_col + .a_col::before{
    content: '';
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: -1px;
    width: 1px;
    height: 120px;
    background: #DDDDDD;
    margin: auto 0;
}
.a_layout .a_row2 .a_item .a_col .a_num{
    font-size: 28px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 1.2;
    color: #FF6C0B;
}
.a_layout .a_row2 .a_item .a_col .a_num .nut{
    font-family: "DM Sans", sans-serif;
    font-size: 42px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: #FF6C0B;
}
@media screen and (max-width: 1440px){
    .a_layout .a_row1 .a_pic {
        position: relative;
        width: 100%;
        max-width: 350px;
    }
}
@media screen and (max-width: 1280px){
    .a_layout .a_row1{
        flex-direction: column;
        align-items: inherit;
    }
    .a_layout .a_row1 .a_pic{
        max-width: inherit;
        width: fit-content;
        margin: 0 0 30px;
    }
    .a_layout .a_row1 .a_txt{
        max-width: inherit;
    }
}
@media screen and (max-width: 1000px){
    .a_layout{
        margin: 0 auto;
        box-sizing: border-box;
        padding: 0 15px;
    }
    .a_layout .a_row1{
        margin-bottom: 40px;
    }
    .a_layout .a_row1 .a_txt .title{
        margin: 0 0 24px ;
    }
    .a_layout .a_row1 .a_txt .title span{
        font-size: 18px;
    }
    .a_layout .a_row1 .a_txt .title h2{
        font-size: 24px;
        margin-top: 5px;
    }
    .a_layout .a_row1 .a_txt h4 {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .a_layout .a_row1 .a_txt {
        width: 100%;
        font-size: 14px;
    }
    .a_layout .a_row2 .a_item {
        flex-direction: column;
        align-items: center;
    }
    .a_layout .a_row2 .a_item .a_col{
        width:calc(100% - 30px);
        margin: 0 auto 30px;
        font-size: 18px;
    }
    .a_layout .a_row2 .a_item .a_col:last-child{
        margin: 0 auto 0;
    }
    .a_layout .a_row2 .a_item .a_col + .a_col::before {
        content: '';
        position: absolute;
        display: block;
        top: -10px;
        bottom: initial;
        left: 0;
        right: 0;
        width: 100%;
        height: 1px;
        background: #DDDDDD;
        margin: auto 0;
    }
    .a_layout .a_row2 .a_item .a_col .a_num {
        display: flex;
        align-items: baseline;
    }
    .a_layout .a_row2 {
        padding: 20px 0 20px;
    }
    .a_layout .a_row2 .a_item .a_col .a_num .nut{
        font-size: 36px;
    }
    .a_layout .a_row2 .a_item .a_col .a_num{
        font-size: 24px;
    }
}
/*------------ /a_layout-editor ------------*/
/*------------ contact-editor ------------*/
.contact-map iframe{
    border: 10px solid#fff;
    width: 100%;
    box-sizing: border-box;
    height: 300px;
    margin: 0px 0 20px;
}
.contact-editor{
    text-align: center;
    margin: 5px 0;
}
.contact-editor .row{
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}
.contact-editor .col{
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    position: relative;
}
.contact-editor .col + .col:before{
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(255,255,255,.3);
}
.contact-info-txt{
    max-width: 200px;
    margin: 0 auto;
}
.contact-info-txt .img-ic{
    display: inline-block;
    margin-bottom: 20px;
}
.contact-info-txt a:hover{
    color: #B20000;
    text-decoration: underline;
}
.info-icon-box{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
    background: #FF6E0B;
    color: #FFFFFF;
}
.contact-info-txt .info-icon-box [class^="ic-"] {
    font-size: 18px;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 0 auto;
}
.terms-editor .title:before{
    content: '/';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -5px;
}
.terms-editor .title{
    color: #FF6E0B;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 1000px){
    .contact-editor .row,
    .contact-editor .col{
        display: block;
        width: auto;
    }
    .contact-editor .col{
        padding: 15px 0;
    }
    .contact-map iframe{
        border: 5px solid#fff;
        height: 200px;
        margin: 0px;
    }
    .contact-editor .col + .col:before {
        height: 1px;
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
